[Bug 1571179] [NEW] FFe: Sync enigmail 2:1.9.1-1 (universe) from Debian testing (main)

Amr Ibrahim 1571179 at bugs.launchpad.net
Sat Apr 16 12:03:21 UTC 2016


Public bug reported:

Please sync enigmail 2:1.9.1-1 (universe) from Debian testing (main)
--------------------------------------------------------------------

Upstream changelog
https://www.enigmail.net/index.php/en/download/changelog

Enigmail 1.9.1:

Released 2016-03-06, works with Thunderbird 38.0 & newer and SeaMonkey
2.35 & newer.

Notable Changes:

    This is a bugfix release

Important Note:

This version requires GnuPG 2.0.7 or newer. GnuPG 1.4.x is not supported
anymore.

Bugs fixed:

Check the list of fixed defects. https://sourceforge.net/p/enigmail/bugs/search/?q=status%3Afixed+%26%26+_fixed%3A1.9.1
--------------------------------

Enigmail 1.9:

Released 2016-02-24, works with Thunderbird 38.0 & newer and SeaMonkey
2.35 & newer.

Notable Changes:

    Added support for GnuPG 2.1
    Backup and restore of keys and Enigmail settings
    Messages are sent using PGP/MIME by default
    Several new dialog windows that improve usability
    Added support for protected headers (off by default)
    There is no binary component anymore - this version runs on all platforms for which Thunderbird and GnuPG are available.

Important Note:

This version requires GnuPG 2.0.7 or newer. GnuPG 1.4.x is not supported
anymore.

Bugs fixed:

Many bugs were fixed. Check the list of fixed defects. https://sourceforge.net/p/enigmail/bugs/search/?q=status%3Afixed+%26%26+_fixed%3A1.8.2
------------------------------------------------------

Changelog entries since current xenial version 2:1.8.2-4fakesync1:

enigmail (2:1.9.1-1) unstable; urgency=medium

  * new upstream release
  * incorporated some additional minor patches from upstream's
    enigmial-1.9-branch as well.

 -- Daniel Kahn Gillmor <dkg at fifthhorseman.net>  Mon, 28 Mar 2016
18:10:35 -0400

enigmail (2:1.9-1) unstable; urgency=medium

  * new upstream release
  * include upstream fix for excessive dumping
  * bumped Standards-Version to 3.9.7 (no changes needed)

 -- Daniel Kahn Gillmor <dkg at fifthhorseman.net>  Wed, 24 Feb 2016
11:24:44 -0500

enigmail (2:1.9~beta2+16.gd99b-1) experimental; urgency=medium

  * new upstream snapshot

 -- Daniel Kahn Gillmor <dkg at fifthhorseman.net>  Tue, 02 Feb 2016
10:48:42 -0500

enigmail (2:1.9~beta2-1) experimental; urgency=medium

  * new upstream beta release.
  * depend directly on gnupg2 -- 1.9 and later won't work with gpg1.

 -- Daniel Kahn Gillmor <dkg at fifthhorseman.net>  Fri, 08 Jan 2016
06:55:32 -0800

enigmail (2:1.9~beta1-1) experimental; urgency=medium

  * package new upstream beta for experimental.

 -- Daniel Kahn Gillmor <dkg at fifthhorseman.net>  Fri, 09 Oct 2015
11:57:28 -0400

** Affects: enigmail (Ubuntu)
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to enigmail in Ubuntu.
https://bugs.launchpad.net/bugs/1571179

Title:
  FFe: Sync enigmail 2:1.9.1-1 (universe) from Debian testing (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/enigmail/+bug/1571179/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list